.os-link-title {
  color: rgba(18,32,53,0.5);
}
.media_attachment {
  border-color: rgba(18,32,53,0.25) !important;
}
a {
  color: #3499c2;
}
.os-overlay-container {
  background-color: rgba(18,32,53,0.5) !important;
}
.os-overlay-container#os-modal-overlay-container {
  background-color: rgba(18,32,53,0.3) !important;
}
.progress-indication, .progress-indication-small {
  border-bottom-color: #122035 !important;
  border-left-color: #122035 !important;
  border-right-color: rgba(18,32,53,0.5) !important;
  border-top-color: rgba(18,32,53,0.5) !important;
}
.os-form-tab {
  background-color: #ffffff;
  border-color: rgba(18,32,53,0.25);
  color: #122035;
}
.os-form-tab .hint {
  color: rgba(18,32,53,0.7);
}
.os-form-tab .submit-button {
  background-color: rgba(52,153,194,0.85);
  color: #ffffff;
}
.os-form-tab .submit-button:hover {
  background-color: #3499c2;
}

[tooltip]:hover:before {
  background-color: rgba(18,32,53,0.9);
  color: #ffffff;
}


.os-modal {
  background-color: #ffffff;
  color: #122035;
}


.discovery {
  color: #122035;
}
.discovery a {
  color: #122035;
}
.os-modal.code .os-modal-header {
  background: rgba(18,32,53,0.15);
}
.discovery img {
  border-color:  rgba(18,32,53,0.25);
}

:root {
  --primary-color: 52,153,194;
  --color2: 18,32,53;
  --background-color: 255,255,255;
  --font-color: 18,32,53;
}
